//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    
    public partial class ReferPatient_Result
    {
        public long Id { get; set; }
        public string FirstName { get; set; }
        public string MiddelName { get; set; }
        public string LastName { get; set; }
        public string Address { get; set; }
        public Nullable<int> PostalCode { get; set; }
        public string PhoneNo { get; set; }
        public string Email { get; set; }
        public string Password { get; set; }
        public string Gender { get; set; }
        public string ProfilePicture { get; set; }
        public bool IsActive { get; set; }
        public int RoleId { get; set; }
        public Nullable<long> CreatedBy { get; set; }
        public Nullable<System.DateTime> CreatedOn { get; set; }
        public Nullable<long> ModifiedBy { get; set; }
        public Nullable<System.DateTime> ModifiedOn { get; set; }
        public Nullable<long> Otp { get; set; }
        public Nullable<int> UserPin { get; set; }
        public Nullable<long> BloodGroupId { get; set; }
        public Nullable<long> SpecializationId { get; set; }
        public Nullable<System.DateTime> DOB { get; set; }
        public Nullable<int> MaximumAppointmentTime { get; set; }
        public Nullable<long> QualificationId { get; set; }
        public Nullable<decimal> Height { get; set; }
        public Nullable<decimal> Weight { get; set; }
        public string BloodPressure { get; set; }
        public string Pulse { get; set; }
        public Nullable<int> Age { get; set; }
    }
}
